# AtxferAction Constructor
Attended transfer.

AsterNet Class Library (Sandcastle documentation)

| AtxferAction Constructor

Attended transfer.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AtxferAction()

    Public Sub New

    public:
    AtxferAction()

    new : unit -> AtxferAction

See Also

#### Reference

AtxferAction Class
AtxferAction Overload
AsterNET.Manager.Action Namespace